body {
  max-width: 800px;
  padding: 16px;
  margin: auto;
}
.mb-hide {
  display: none;
}
@media (min-width: 800px) {
  body {
    margin-top: 48px;
  }
  .mb-hide {
    display: inline-block;
  }
}
.signatures {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

table {
  border-collapse: collapse;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

ul {
  padding-inline-start: 20px;
  margin-block-start: 0.4em;
  margin-block-end: calc(0.4em - 8px);
}

li {
  margin-bottom: 8px;
}

.dark-theme {
  background-color: #000000;
  color: #e0e0e0;
}

.dark-theme a {
  color: #bb86fc;
}

.dark-theme .signatures img {
  filter: invert(1);
}

.name-suggestion {
  color: #3c4858;
}

.dark-theme .name-suggestion {
  color: white;
}
